Bug 596272 - QMF: wrapped python console API needs to be verified against interopt testbed.
Summary: QMF: wrapped python console API needs to be verified against interopt testbed.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf
Version: Development
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Ken Giusti
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 13:56 UTC by Ken Giusti
Modified: 2011-08-12 16:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-10 14:20:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ken Giusti 2010-05-26 13:56:19 UTC
Description of problem:

The wrapped python console api is not integrated into the wrapped qmf interopt testbed.   As such, it has not received any meaningful testing.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Integrate the wrapped python qmf console implementation into the testbed, and verify it passes all tests.


Note You need to log in before you can comment on or make changes to this bug.